.titulo-destacados{
    font-family: 'YanoneK';
    font-size: 2.5rem;
    color: #fff;
    line-height: 45px;
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
    margin: 20px 0;
    background-color: #8d8d8b;
}